# Lead to Task

This module allows to convert leads/opportunities to tasks.

DISCLAIMER: This module is a forward-port of a module from Odoo S.A. and as such, it is not included in the OCA CLA. That means we do not have a copy of the copyright on it like all other OCA modules.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

1. You need to have at least “Project User” and “Salesman” permissions to be able to convert leads to tasks.

# Usage

1. Go to CRM > Sales > My pipeline.
2. Open one of the existing leads or create one.
3. Click on the button “Convert to Task”.
4. A popup will appear asking you for a possible project for the task.
5. Click on “Create Task” button.
6. You will be redirected to the recently created task, that contains all the information from the lead, including attachments and messages.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Odoo S.A.
- Tecnativa

## Contributors

- Tecnativa:
  - Pedro M. Baeza
  - Carolina Fernandez
- Ruchir Shukla <ruchir@bizzappdev.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/crm project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.